@font-face {
    font-family: 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/fonts/OpenSans-Regular.woff') format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('/fonts/OpenSans-SemiBold.woff') format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/fonts/OpenSans-Bold.woff') format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url('/fonts/OpenSans-ExtraBold.woff') format('woff');
}

@font-face {
    font-family: 'Searcy Bold Condensed';
    font-weight: normal;
    font-display: swap;
    src: url('/fonts/Searcy-BoldCondensed.woff2') format('woff2');
}

@font-face {
    font-family: 'Searcy';
    font-weight: normal;
    font-display: swap;
    src: url('/fonts/Searcy-Regular.woff2') format('woff2');
}
